/*
Theme Name:     artificer-child
Description:    This is child theme of artificer theme.
Author: WooThemes
Author URI: http://www.woothemes.com
Template:       artificer


(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.homeLeft{padding-left: 30px !important;}

.homeRight{padding: 0px 30px 0px 30px !important;}
section#text-2 p {
    color: white;
}
.visitus {
    width: 19%;
    float: left;
}

.new-logo {
    width: 14%;
    float: left;
}
.summary.entry-summary ol {
    list-style: inside;
    padding-left: 20px;
}

/*Home page Marquee css:*/
.notes {
    width: 100%;
    float: left;
    position: relative;
    height: 36px;
    background: #d63c00;
    border-radius: 5px;
    margin-bottom: 25px;
}

span.notehead {
    position: absolute;
    left: 0;
    height: 36px;
    line-height: 36px;
    padding: 0 8px;
    background: #010101;
    color: #fff;
    font-weight: bold;
    border-radius: 5px 0 0 5px;
}

p.noteinfo {
    padding: 5px 0;
    padding-left: 110px;
    padding-right: 5px;
    color: #fff;
    transition: ease 1.5s;
}

marquee {
    transition: ease 1.5s;
}
.entry .notes p:empty{
	display:none;
}
.slides li,
.slides li img{
	height:520px !important;
	max-height:520px !important;
	min-height:520px !important;
}
.notes marquee{
	margin-left:110px;
}